Subject: PS2

From: Brandon Barker <[email-masked]>
Date: Sat, 31 Mar 2001 01:55:35 -0500

What are the chances of Linux being ported to the PS2 (playstation 2)?  I saw 
a Wulfstation project on Sourceforge but it seemed to be inactive; it was 
trying to make a port that would allow us to build clusters of PS2s.

Brandon Barker